/** Shopify CDN: Minification failed

Line 16:5 Cannot use type selector "-btn-download" directly after nesting selector "&"
Line 19:5 Cannot use type selector "-btn-revopedia" directly after nesting selector "&"
Line 198:1 Expected "}" to go with "{"

**/
#main {
  --max-width: 1440px;

  .RS6DTL__banner {
    svg {
      fill: #fff;
      height: 24px;
    }
    &-btn-download {
      background-color: var(--var-blue-500);
    }
    &-btn-revopedia {
      background-color: var(--var-sky-400);
    }
  }

  .full-img-text-block {
    .img-and-text {
      .img-and-text-text {
        width: min(540px, 100%);
        div {
          &:nth-child(1) {
            font-size: var(--font-24-18);
          }
          &:nth-child(2) {
            font-size: var(--font-16-14);
            padding-top: 20px;
            color: #000;
          }
        }
      }
    }
    &:nth-of-type(odd) {
      .img-and-text-text {
        margin-right: auto;
      }
    }
    &:nth-of-type(even) {
      .img-and-text-text {
        margin-left: auto;
      }
    }
    .RS6DTL__feature-custom {
      .img-and-text {
        .img-and-text-text {
          border-right: 1px solid #f0f3f8;
        }
        .RS6DTL__feature-media,
        .RS6DTL__feature-text .RS6DTL__feature-text--desc {
          display: none;
        }
        .RS6DTL__feature-media.active,
        .RS6DTL__feature-text.active .RS6DTL__feature-text--desc {
          display: block;
        }
        .RS6DTL__feature-media {
          aspect-ratio: 16 / 9;
          background-color: #fcfcfc;
          iframe {
            width: 100%;
            height: 100%;
          }
        }
        .RS6DTL__feature-text {
          cursor: pointer;
          text-align: left;
          padding: 24px 32px;
          .RS6DTL__feature-text--title {
            color: #999;
          }
          .RS6DTL__feature-text--desc {
            color: #666;
          }
          &.active {
            background-color: #f2f2f2;
            position: relative;
            &::before {
              content: '';
              position: absolute;
              top: 0;
              bottom: 0;
              right: -2px;
              width: 5px;
              background-color: #4f4f4f;
              z-index: 3;
            }
            .RS6DTL__feature-text--title {
              color: #000;
            }
          }
        }
      }
    }
  }

  [id*='__auto_tab_play_3KHY8G'] {
    .dark-mode {
      .auto-tab-img-box .tab-box .tab-box-indicator {
        background: #000;
      }
      .auto-tab-img-box .tab-box .tab-box-item.active {
        color: #fff;
        background-color: #000;
      }
      .auto-tab-img-text {
        padding-top: 32px;
        p {
          color: #c6c6c6;
        }
      }
    }
  }

  /* 软件信息模块 */
  [id*='__vbot_rich_text_MiiXET'] {
    .page-layout-content {
      --max-width: 100%;
    }
    .page-layout {
      padding-left: 0;
      padding-right: 0;
    }
    .RS6DTL__softinfo {
      .RS6DTL__softinfo--download {
        background-color: #f7f7f7;
        .SDN__right {
          width: min(1036px, 100%);
          margin: 0 auto;
        }
      }
      .RS6DTL__softinfo--update {
        .RS6DTL__softinfo--update-wrapper {
          max-width: 1200px;
          margin: 0 auto;
        }
        .RS6DTL__softinfo--update-content {
          max-width: 1200px;
          .RS6DTL__softinfo--update-header {
            border-left: 10px solid var(--c-gray-700);
            background-color: #fcfcfc;
          }
        }
        .RS6DTL__softinfo--update-content-list {
          background-color: #fcfcfc;
          max-height: 480px;
          overflow-y: auto;
          &::-webkit-scrollbar {
            width: 20px;
          }
          &::-webkit-scrollbar-thumb {
            background-color: #dbdbdb;
            border-radius: 10px;
            overflow: hidden;
          }
          &::-webkit-scrollbar-track {
            background-color: #f6f6f6;
        }
      }
    }
  }

  [id*='__dis_product_6pLHwM'] {
    .page-layout-content > div {
      display: none;
    }
    .disproduct-desc {
      padding-bottom: 40px;
    }
  }

  @media (min-width: 768px) {
    .full-img-text .img-and-text-img {
      width: min(720px, 50%) !important;
    }
  }

}

@media (max-width: 768px) {
  .banner-text-wrapper {
    height: 100%;
    .RS6DTL__banner {
      height: 100%;
      display: flex;
      flex-direction: column;
      .RS6DTL__desc {
        flex: 1;
      }
    }
  }
}